Subject: [GIT PULL] efi: Pass secure boot mode to kernel

From: [email-masked] (Matt Fleming)
Date: Mon, 9 Jan 2017 10:15:47 +0000

On Thu, 05 Jan, at 02:41:09PM, David Howells wrote:
> Matt Fleming <[email-masked]> wrote:
> 
> > > Is it too late to request this for the upcoming merge window?
> > 
> > For something as non-trivial as this, yes, it's too late. We generally
> > close the EFI tree window for new features around -rc5 time.
> 
> Can I request that it be pulled now?  Are you going to update efi/core?

Sorry for the delay David. I've just returned from annual leave and
I'll take a look at this series this week.